<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/action_search_only"
        android:actionViewClass="com.actionbarsherlock.widget.SearchView"
        android:showAsAction="always"
        android:title="@string/action_search"/>

</menu>